/** Shopify CDN: Minification failed

Line 665:0 Unexpected "}"

**/
/* + + + + + + + + + + CONCRETE STUDIO - WHOLE + + + + + + + + + + */

/* CS - Importo custom font "Horizon" */
@font-face {
  font-family: Horizon;
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
  src: url("/cdn/shop/files/horizon.woff?v=1671109180") format("woff");
}

p, ul {
	font-size: 17px;
  	font-weight: 300;
}


/* CS - Diminuisco padding Header [mobile] */
@media only screen and (max-width: 640px) {
  .Header__Wrapper {
    padding: 0 18px 0 18px !important;
  }

  .Header__LogoImage {
    padding: 10px;
  }
}

/* CS - Aumenta padding top contenuto account personale */
.Container {
	padding: 12px 80px;
}

/* CS - Sistemare z-index cart-drawer per fere in modo che sia sopra la live-chat */
.Drawer.Drawer--fromRight {
	z-index: 999999999999;
}

/* CS - Aggiungi CTA floating Whatsapp */
    #cs_whatsapp_cta {
        position: fixed;
        left: 25px;
        bottom: 20px; 
    }

    #cs_whatsapp_img {
        height: 80px;
        width: 80px;
    }

@media only screen and (max-width: 600px) {
    #cs_whatsapp_img {
            height: 60px;
            width: 60px;
        }
  }



/* + + + + + + + + + + CONCRETE STUDIO - BLOG + + + + + + + + + + */

/* CS - Blog */
.ArticleItem__Title.Heading.u-h2 {
	font-size: 25px !important;
}

/* CS - Playlist */
.cs_playlist_img {
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	margin-bottom: -20px !important;
  	width: 400px;
}

.cs_playlist_cta {
	text-align: center;
  	font-weight: 700 !important;
}

.cs_playlist_arrow {
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: -20px !important;
  	width: 100px;
}

/* CS - Filters */
.HorizontalList__Item > .Link {
	text-transform: uppercase !important;
  	font-size: 15px !important;
}

/* CS - Hide article title */
.Article__Title {
	display: none !important;
}


/* + + + + + + + + + + CONCRETE STUDIO - SHOP + + + + + + + + + + */


/* CS - Shop filter */
.Collapsible__Button.Heading.u-h6 {
	text-transform: uppercase !important;
  	font-weight: 400 !important;
}

/* CS - Change padding-top shop grid layout selector */
.CollectionToolbar__LayoutSwitch.hidden-tablet-and-up {
	padding-top: 3px;
}

/* CS - Fix height because it was displayed 240px */
.CartItem__ImageWrapper.AspectRatio {
	height: 120px !important; 
}

/* CS - Fix the paddign-bottom of shop filter mobile section */
.CollectionToolbar__Item.CollectionToolbar__Item--filter.Heading.Text--subdued.u-h6.hidden-lap-and-up {
	padding-bottom: 13px !important;
}

/* CS - Change drawer title size because it's too big */
.Drawer__Title.Heading.u-h4 {
	font-size: 18px !important;
  	text-transform: uppercase;
}

/* CS - Change drawer pre-order text size */
.CartItem__Property {
	font-size: 13px !important;
  	color: #000000;
}

/* CS - Change popover title size because it's too big */
.Popover__Title.Heading.u-h4 {
	font-size: 18px !important;
  	text-transform: uppercase;
}


/* CS - Reduce margin from product title and product price */
  .ProductMeta__PriceList.Heading {
    margin-top: 0px !important;
  } 


/* CS - Align to center the price on mobile */
@media screen and (max-width: 1007px) {
  .ProductMeta__PriceList.Heading {
  	text-align: center !important;
  } 
}

/* CS - Selettore varianti */
.ProductForm__Item {
	font-weight: 300;
}

/* CS - Selettore quantità */
.QuantitySelector__CurrentQuantity {
	font-weight: 300;
}

/* CS - Product style */
/* .cs_tt {
	text-decoration: underline !important;
  	text-transform: uppercase;
  	padding-top: 20px;
  	font-weight: 400;
  	font-size: 14px;
} */

.cs_tt {
  position: relative;
  display: inline-block;
  margin-top: 20px;
  font-weight: 400;
}

.cs_tt::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -1px;
  background: currentColor;
  transform: scale(1, 1);
  transform-origin: left center;
  transition: transform 0.2s ease-in-out;
  margin-top: 20px;
}


/* CS - Change close icon position */
.ep_featherlight .ep_featherlight-close-icon {
	padding-right: 10px;
  	padding-top: 10px;
}



@media (-moz-touch-enabled: 0), (hover: hover) {
  .cs_tt:hover::before {
    transform: scale(0, 1);
    margin-top: 20px;
  }
}

.cs_dscr {
	
}

/* CS - Shop page product info */
.ProductItem__Title {
	font-size: 17px !important;
  	line-height: 1.2 !important;
}
.ProductItem__Price {
	font-size: 15px !important;
}


/* CS - Shop filters line-height */
.Linklist__Item > .Link {
  	line-height: 1 !important;	
  	font-size: 15px !important;
}

/* CS - Mobile - Per non avere la voce "Account" del menu mob di dimensione diversa rispetto alla voce "Italiano / English" */
@media screen and (max-width: 640px) {
  .Linklist__Item > .Link {
  	font-size: 17px !important;
}
}

/* CS - Suggested product border-top */
.shopify-section--bordered > .Section--spacingNormal {
	border-top: 1.5px solid #d9d9d9;
}

/* CS - Custom pre-order message */
.custom_pre_order_message {
	font-weight: 300;
  	font-size: 15px;
}


/* CS - Modifica etichetta "Out of stock" */
.ProductItem__Label.ProductItem__Label--soldOut.Heading.Text--subdued {
	background-color: #000000 !important;
	color: #ffffff !important;
}




/* + + + + + + + + + + CONCRETE STUDIO - PRODOTTO + + + + + + + + + + */

/* CS - Modificare aspetto bottone ESAURITO */
.Button[disabled], .shopify-payment-button__button--unbranded[disabled], input.spr-button-primary[disabled], .spr-summary-actions-newreview[disabled], .spr-button-primary:not(input)[disabled], .spr-pagination-prev > a[disabled], .spr-pagination-next > a[disabled] {
    cursor: not-allowed;
    background-color: #eeeeee;
    color: #999999;
}

/* CS - Nascondere dicitura ALTRE OPZIONI DI PAGAMENTO sotto a PayPal */
.shopify-payment-button__more-options {
	display: none;
}


/* CS - DIMINUISCI DIMENSIONE PREZZO PRODOTTO */
.ProductMeta__Price.Price.Text--subdued.u-h4 {
  font-size: 21px !important;
}

/* CS - DIMINUISCI PADDING LATERALE DESCRIZIONE PRODOTTO DA MOBILE */
@media screen and (max-width: 640px) {
  .Product__Info .Container {
    padding: 12px 40px !important;
  }
}

/* CS - Nascondi dalla pagina prodotto la dicitura altre opzioni di pagamento */
#more-payment-options-link {
  display: none;
}


/* + + + + + + + + + + CONCRETE STUDIO - PREORDER + + + + + + + + + + */

/* CS - Padding-top preorder message under button */
.preorder-description {
	font-size: 12px;
  	text-align: center;
	padding-top: 10px;
}

/* + + + + + + + + + + CONCRETE STUDIO - BACK IN STOCK + + + + + + + + + + */
#BIS_trigger {
    background: #000000 !important;
    color: #ffffff;
}

/* CS - NASCONDI AUTORE APP */
.small-print.text-right {
  display: none !important;
}

/* CS - NASCONDI VECCHIO "NOTIFY ME" */
.product_contact_form.show_contact_form  {
  display: none !important;
}


/* + + + + + + + + + + CONCRETE STUDIO - FOOTER + + + + + + + + + + */

/* CS - Footer social icon */
.cs_footer_icon {
	width: 30px;
  	height: 30px;
  	margin-right: 5px;
}


/* CS - Hide language selector on footer */
.Footer__Localization {
    display: none !important; 
  }

/* CS - Align content to the right on desktop */
@media screen and (min-width: 641px) {
.cs_align_right {
	text-align: right !important;
}
}

/* CS - Reduce padding-bottom footer title */
.Footer__Title.Heading.u-h6 {
	padding-bottom: 10px !important;
}

/* CS - Reduce margin-bottom footer text-block */
.Footer__Block.Footer__Block--text {
	margin-bottom: 0px !important;
}





/* + + + + + + + + + + CONCRETE STUDIO - CONTATTI + + + + + + + + + + */

/* CS - Link contatti */
/* .cs_link_contatti:hover {
	text-decoration: underline !important;
} */

.cs_link_contatti {
  position: relative;
  display: inline-block;
}

.cs_link_contatti::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -1px;
  background: currentColor;
  transform: scale(0, 1);
  transform-origin: left center;
  transition: transform 0.2s ease-in-out;
}

@media (-moz-touch-enabled: 0), (hover: hover) {
  .cs_link_contatti:hover::before {
    transform: scale(1, 1);
  }
}




/* + + + + + + + + + + CONCRETE STUDIO - PRIVACY + + + + + + + + + + */

/* CS - Reduce font-weight of ul */
.vc_custom_1589790832959 {
	font-weight: 300;
}





/* + + + + + + + + + + CONCRETE STUDIO - COOKIE + + + + + + + + + + */
.NewsletterPopup {
  background: #ffffff;
}





/* + + + + + + + + + + CONCRETE STUDIO - NEWSLETTER + + + + + + + + + + */

/* CS - Mailchimp form */
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #999999;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999999;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #999999;
}

#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #eeeeee; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #000000; border: 0 none; border-radius:0px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: 700; line-height: 1; margin: 0 5px 10px 0; padding: 15px 30px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#111111;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:100%; padding-bottom:10px; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:0px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:40px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none; margin-right: 10px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#000000; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

.mc_fieldset .gdprRequired .mc-field-group{
    border: 0px solid #transparent !important;
    width: 100% !important;
}

.mc-field-group{
    width: 100% !important;
}

#mc_embed_signup .mc-field-group select {	
	display: block;
    	width: 100%;
    	padding: 8px 0;
    	text-indent: 2%;
	border: 1px solid #eeeeee;
	-webkit-border-radius: 0px;
    	-moz-border-radius: 0px;
    	border-radius: 0;
}




/* + + + + + + + + + + CONCRETE STUDIO - HOME + + + + + + + + + + */

/* CS - Hero section with CTA [desktop] */
@media screen and (min-width: 641px) {
  .CollectionItem_Hero {
    min-width: 100%;
  }

  #section-18470f2f-58e2-481a-a882-af30c9084b48 .Button.CollectionItem__Link, #section-18470f2f-58e2-481a-a882-af30c9084b48 .Button.CollectionItem__Link::before, #section-18470f2f-58e2-481a-a882-af30c9084b48 .Button.CollectionItem__Link:hover {
	border: 0 !important;
  	background-color: transparent !important;
  	color: #ffffff !important;
    padding: 0 !important;
    font-weight: 400 !important;
    font-size: 1.2vw !important;
    text-decoration: underline;
  }

  #section-18470f2f-58e2-481a-a882-af30c9084b48 .CollectionList.CollectionList--grid.CollectionList--spaced {
    margin: 0 0 15px 0;
  }

  #section-18470f2f-58e2-481a-a882-af30c9084b48 .CollectionItem.Carousel__Cell  {
    padding: 0 0 15px 0 !important;
  }
}

/* CS - Hero section with CTA [mobile] */
@media screen and (max-width: 640px) {
  .CollectionItem_Hero {
    min-width: 100%;
  }

  #section-18470f2f-58e2-481a-a882-af30c9084b48 .Button.CollectionItem__Link, #section-18470f2f-58e2-481a-a882-af30c9084b48 .Button.CollectionItem__Link::before, #section-18470f2f-58e2-481a-a882-af30c9084b48 .Button.CollectionItem__Link:hover {
	border: 0 !important;
  	background-color: transparent !important;
  	color: #ffffff !important;
    padding: 0 !important;
    font-weight: 400 !important;
    font-size: 4.0vw !important;
    text-decoration: underline;
  }

  #section-18470f2f-58e2-481a-a882-af30c9084b48 .CollectionList.CollectionList--grid.CollectionList--spaced {
    margin: 0 0 15px 0;
  }

  #section-18470f2f-58e2-481a-a882-af30c9084b48 .CollectionItem.Carousel__Cell  {
    padding: 0 0 15px 0 !important;
  }

  #section-18470f2f-58e2-481a-a882-af30c9084b48 .CollectionItem__Wrapper {
    height: 375px !important;
  }
}

/* CS - Immagine Hero [desktop] */
@media screen and (min-width: 641px) {
  .cs_desktop_only {
    width: 100%;
    padding: 0 30px 30px 30px;
  }

  .cs_mobile_only {
    display: none !important;
  }
}

/* CS - Immagine Hero [mobile] */
@media screen and (max-width: 640px) {
  .cs_desktop_only {
    display: none !important;
  }

  .cs_mobile_only {
    width: 100%;
    padding: 24px;
  }
}

/* CS - Card Collezioni [desktop] */
@media screen and (min-width: 641px) {
  .SectionHeader__Heading.SectionHeader__Heading--emphasize.Heading.u-h1 {
    font-family: Horizon;
    font-size: 1.5vw !important;
  }

  .CollectionItem__Content--bottomLeft {
    bottom: 20px !important;
  }

  .CollectionItem__Content {
    padding: 0 30px;
  }

  .SectionHeader__ButtonWrapper {
    margin: 0 !important;
  }

  .SectionHeader__Heading.SectionHeader__Heading--emphasize.Heading.u-h1 {
    margin: 0 !important;
  }

  #section-162065433763a27968 .Button.CollectionItem__Link, #section-162065433763a27968 .Button.CollectionItem__Link::before, #section-162065433763a27968 .Button.CollectionItem__Link:hover {
	border: 0 !important;
  	background-color: transparent !important;
  	color: #ffffff !important;
    padding: 0 !important;
    font-weight: 400 !important;
    font-size: 1.2vw !important;
    text-decoration: underline;
  }
}

/* CS - Card Collezioni [mobile] */
@media screen and (max-width: 640px) {
  .SectionHeader__Heading.SectionHeader__Heading--emphasize.Heading.u-h1 {
    font-family: Horizon;
    font-size: 4.2vw !important;
  }

  .CollectionItem__Content--bottomLeft {
    bottom: 20px !important;
  }

  .CollectionItem__Content {
    padding: 0 30px;
  }

  .SectionHeader__ButtonWrapper {
    margin: 0 !important;
  }

  .SectionHeader__Heading.SectionHeader__Heading--emphasize.Heading.u-h1 {
    margin: 0 !important;
  }

  #section-162065433763a27968 .Button.CollectionItem__Link, #section-162065433763a27968 .Button.CollectionItem__Link::before, #section-162065433763a27968 .Button.CollectionItem__Link:hover {
	border: 0 !important;
  	background-color: transparent !important;
  	color: #ffffff !important;
    padding: 0 !important;
    font-weight: 400 !important;
    font-size: 4vw !important;
    text-decoration: underline;
  }
}


/* CS - Nascondi selettore lingue Weglot */
  .weglot-container { 
	display: none !important;
  }

/* CS - Nascondi page dots */
  .flickity-page-dots {
	display: none;
  }

/* CS - Hero Video */
  .cs_video_intro {
	margin-right: -100px;
  	margin-left: -100px;
  	margin-top: -50%;  
  }
}

/*
    .cs_intro_titolo {
      font-size: 22px !important;
      line-height: 1.4 !important;
    }
    
    .cs_intro_descrizione {
      font-size: 14px !important;
    }
*/


/* + + + + + + + + + + CONCRETE STUDIO - SLIDING CART + + + + + + + + + + */

/* CS - Aggiungi confezione regalo */
.cs_gift_wrap_link, .Cart__NoteButton {
  font-size: 15px !important;
  border: 1px solid #000000;
  padding: 10px 20px 10px 20px;
  font-weight: 700;
}
 




/* + + + + + + + + + + CONCRETE STUDIO - ACCEDI + + + + + + + + + + */

.features--heading-normal .u-h1, .features--heading-normal .Rte h1 {
	font-size: 20px; 
  	text-transform: uppercase;
}





/* + + + + + + + + + + CONCRETE STUDIO - MENU + + + + + + + + + + */


.Drawer__Header, .Drawer__Main {
  background: #ffffff;
}

.DropdownMenu {
  background: #ffffff;
}



/* + + + + + + + + + + CONCRETE STUDIO - RESPONSIVE + + + + + + + + + + */

@media screen and (max-width: 640px) {
.responsive_desk {
    display:none !important;
  	background-image:none !important;
}
.responsive_mob {
    display: block;
}
}


@media screen and (min-width: 641px) {
.responsive_mob {
    display:none !important;
  	background-image:none !important;
}
.responsive_desk {
    display: block;
}
} 
